<?php
$z[0]=Array("field","遂川麻鸭,遂川麻鸭介绍,遂川县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","遂川麻鸭又名毛鸭，饲养历史悠久，属优良蛋肉兼用型地方品种。该鸭肉质细嫩，是加工制成出口板鸭的上乘原料。遂川麻鸭全身为麻褐色，略有少许黑斑白羽毛。其实颈比例适中灵活，啄呷短而有力，呈青灰色或黄铜。体长椭形，结构紧凑，行走方便；眼球大而清亮，向",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","遂川麻鸭_遂川县特产遂川麻鸭",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　遂川又名毛鸭，饲养历史悠久，属优良蛋肉兼用型地方品种。该鸭肉质细嫩，是加工制成出口板鸭的上乘原料。\n</p><p>　　遂川麻鸭全身为麻褐色，略有少许黑斑白羽毛。其实颈比例适中灵活，啄呷短而有力，呈青灰色或黄铜。体长椭形，结构紧凑，行走方便；眼球大而清亮，向外突出，视力良好，很适于放养。据测定，成年麻鸭，平均体重１。５公斤左右，母鸭大于公鸭。该鸭生长快，成熟早，易育肥，采食性强，一般饲养６０--７０天体重可达１。２--１。５公斤，饲养１００--１２０天体重可达１。５--２公斤。母鸭１２０天左右始产，年平均产蛋量２００枚左右，最高达２５０枚。肉质细嫩，很适于加工利用。为发挥这一地方良种优势，近年来，该县已建立了麻鸭养殖基地，年饲养量达３０多万羽。除加工出口板鸭产品外，还办了羽绒系列产品加工厂，产品畅销国内外。		\n</p><p>　",550,1299);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033463510K0-345I.gif",1301,1387);
$z[7][4]['name']="litpic";

?>